body { margin:0 0 0 0}
td { vertical-align:top}
img { margin:0 0 0 0; padding:0 0 0 0; border:0px}
div { margin:0 0 0 0; padding:0 0 0 0}
.header_red { color:#B16C45; font-family:sans-serf; font-size:11px; line-height:13px; font-weight:bold}
.header_grey { color:#737373; font-family:sans-serf; font-size:11px; line-height:11px; font-weight:bold}
.text_grey { color:#737373; font-family:sans-serf; font-size:11px; line-height:13px}
.text_bottom { color:#000090; font-family:sans-serf; font-size:9px; line-height:10px; text-decoration:none}
.next { color:#9A9767; font-family:sans-serf; font-size:11px; line-height:12px}
.link_1 { color:#B67550; font-family:sans-serf; font-size:11px; line-height:12px; font-weight:bold }
A:link {text-decoration: none}
A:visited {text-decoration: none}
A:active {text-decoration: none}
A:hover {text-decoration: underline}




